.loader-container {
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
  min-height: 100vh;
  background: #1e1e1e;
}

.loader-container .loader {
  position: relative;
  margin: auto;
  text-align: center;
}

.loader-container .loader label {
    color: #bcbcbc;
    display: block;
    text-transform: uppercase;
    font-size: xx-small;
    margin-top: 10px;
    margin: 10px auto;
    font-family: Inter, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

@keyframes ldio-boot {
    0%, 80%, 100% { animation-timing-function: cubic-bezier(0.5,0.5,0.5,0.5) }
   20% { animation-timing-function: cubic-bezier(0,0.1,0.9,1) }
   50% { animation-timing-function: cubic-bezier(0.1,0,1,0.9) }
    0% { transform: scale(1) }
   20% { transform: scale(1) }
   50% { transform: scale(0.2) }
   80% { transform: scale(1) }
  100% { transform: scale(1) }
}
.ldio-boot div {
  position: absolute;
  width: 30px;
  height: 30px;
  animation: ldio-boot 1s infinite;
  box-shadow: 1px 1px 15px rgba(0, 0, 0, .8);
}
.ldio-boot div:nth-child(1) {
  top: 5px;
  left: 5px;
  background: #0d89ec;
  animation-delay: -0.4s
}
.ldio-boot div:nth-child(2) {
  top: 35px;
  left: 5px;
  background: #163e5e;
  animation-delay: -0.3s
}
.ldio-boot div:nth-child(3) {
  top: 65px;
  left: 5px;
  background: #0d89ec;
  animation-delay: -0.2s
}
.ldio-boot div:nth-child(4) {
  top: 5px;
  left: 35px;
  background: #163e5e;
  animation-delay: -0.3s
}
.ldio-boot div:nth-child(5) {
  top: 35px;
  left: 35px;
  background: #0d89ec;
  animation-delay: -0.2s
}
.ldio-boot div:nth-child(6) {
  top: 65px;
  left: 35px;
  background: #163e5e;
  animation-delay: -0.1s
}
.ldio-boot div:nth-child(7) {
  top: 5px;
  left: 65px;
  background: #0d89ec;
  animation-delay: -0.2s
}
.ldio-boot div:nth-child(8) {
  top: 35px;
  left: 65px;
  background: #163e5e;
  animation-delay: -0.1s
}
.ldio-boot div:nth-child(9) {
  top: 65px;
  left: 65px;
  background: #0d89ec;
  animation-delay: 0s
}
.loadingio-spinner-square-boot {
  width: 70px;
  height: 70px;
  display: inline-block;
  overflow: hidden;
  background: rgba(255, 255, 255, 0);
}
.ldio-boot {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.7);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
  zoom: .8;
}
.ldio-boot div { box-sizing: content-box; }
/* [ldio] generated by https://loading.io */